function law_firm_lite_openCity(evt, cityName) {
    var law_firm_lite_i, law_firm_lite_tabcontent, law_firm_lite_tablinks;
    law_firm_lite_tabcontent = document.getElementsByClassName("tabcontent");
    for (law_firm_lite_i = 0; law_firm_lite_i < law_firm_lite_tabcontent.length; law_firm_lite_i++) {
        law_firm_lite_tabcontent[law_firm_lite_i].style.display = "none";
    }
    law_firm_lite_tablinks = document.getElementsByClassName("tablinks");
    for (law_firm_lite_i = 0; law_firm_lite_i < law_firm_lite_tablinks.length; law_firm_lite_i++) {
        law_firm_lite_tablinks[law_firm_lite_i].className = law_firm_lite_tablinks[law_firm_lite_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}